API referenceLinkedin messaging
GET
/api/v1/chat_attendees/{id}

The person as their newest chat with the account shows them (404 when none).

Authorization

X-API-KEY<token>

Your API key from the console (gw_live_…).

In: header

Path Parameters

id*string

The person's provider id (ACoA…).

Query Parameters

account_id*string

The LinkedIn account (lg_…) to act as.

Length1 <= length

Response Body

application/json

curl -X GET "https://example.com/api/v1/chat_attendees/string?account_id=lg_3f9c2a7b1d"
{  "object": "ChatAttendee",  "id": "string",  "provider_id": "string",  "public_identifier": "string",  "name": "string",  "picture_url": "string",  "profile_url": "string",  "specifics": {    "occupation": "string"  },  "account_id": "string",  "is_self": 0}